.contenidoMovil select {
    border: 1px solid black;
    margin: 0 auto;
    display: block;
}
.izda a {
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background-color: #888;
    display: inline-block;
    vertical-align: bottom;
}
.izda a + a {
    margin-left: 5px;
}
.izda a:hover, .izda a.imagenActiva {
    background-color: #03BACE;
}
.dcha {
    margin-top: 20px;
    text-align: center;
}
#fotoTrabajo {
    width: 100%;
    display: block;
}